openapi: 3.0.3
info:
  title: TIIX Finance API (RPC over /adm/api/{Modulo}/{Acao})
  version: v0.2.1
  x-build: 20260226_0001
servers:
  - url: /
tags:
  - name: Orders
  - name: Invoices
  - name: Payments
  - name: Gateway
  - name: Subscriptions
  - name: CustomFields
  - name: Commissions
  - name: CommSchemes
  - name: CommStatements
  - name: Payouts
  - name: Bookings
  - name: Webhooks
  - name: Reconciliation
  - name: Reports
  - name: Meus Parceiros
  - name: CNAE
  - name: Customers
  - name: MaterialsAdmin
  - name: AtivosAdmin
  - name: ContratoSiteAdmin
  - name: ContratoSiteMenusAdmin
  - name: Leads
  - name: PredefinedMessages
  - name: ContractSettings
  - name: AsaasAdmin
  - name: Changelogs
paths: {}
x-modules:
  - ./orders.yaml
  - ./invoices.yaml
  - ./payments.yaml
  - ./gateway.yaml
  - ./subscriptions.yaml
  - ./custom-fields.yaml
  - ./commissions.yaml
  - ./commschemes.yaml
  - ./commstatements.yaml
  - ./payouts.yaml
  - ./bookings.yaml
  - ./webhooks.yaml
  - ./reconciliation.yaml
  - ./reports.yaml
  - ./partnersmine.yaml
  - ./cnae.yaml
  - ./customers.yaml
  - ./materials.yml
  - ./ativos.yml
  - ./contrato-site.yml
  - ./contrato-site-menus.yml
  - ./leads.yaml
  - ./predefined-messages.yaml
  - ./contract-settings.yaml
  - ./asaas-admin.yaml
  - ./changelogs.yaml
